<!DOCTYPE html>
<html lang="ru-RU">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
   <meta name="description" content="">
   <meta name="author" content="Volodymyr Soloviov">
   <title>CSS свойство BACKGROUND</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <!--<link rel="shortcut icon" type="image/png" href="img/favicon.png">-->
   <link rel="stylesheet" type="text/css" href="../../css/normalize.css" media="screen, projection, print">
   <link rel="stylesheet" type="text/css" href="../../css/adjustment.css" media="screen, projection, print">
   <link rel="stylesheet" type="text/css" href="../../css/style.css" media="screen, projection, print">
</head>

<body>
   <div class="wrapper">
      <div class="container">
         <main class="main">
            <h2 class="section">travel</h2>
            <h1 class="title">Donec sed odio dui. Cras mattis consectetur purus sit amet fermentum. </h1>
            <div class="picture">
               <img src="../../img/content/man.jpg" alt="man" class="picture__img">
            </div>
            <div class="info">
               <p class="info__text">Donec aredsed odio dui. Morbi leo risus, porta ac consectetur ac, vestibulum at
                  eros.
                  Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Donec ullamcorper nulla non metus auctor
                  fringilla.</p>
               <p class="info__text">Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  Aenean eu
                  leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
               <ul class="info__list">
                  <li class="info__item info__item_first">Put on this page information about your product</li>
                  <li class="info__item info__item_second">A detailed description of your product</li>
                  <li class="info__item info__item_third">Tell us about the advantages and merits</li>
                  <li class="info__item info__item_fourth">Associate the page with the payment system</li>
               </ul>
               <div class="btn">
                  <a href="#" class="btn__link">full story</a>
               </div>
            </div>
         </main>
      </div>
   </div>
   <!--end wrapper-->
   <!--footer -->
   <footer class="footer">

   </footer>
   <!--end footer-->
</body>

</html>